Контакты для связи с администрацией ресурса www.saloed.net, skype: sa-lo-ed или Email:sal0ed@yandex.ru

 

JomSocial 1.8.8 RU

 

JomSocial 1.8.8 RU

 

 

JomSocial 1.8.8 RU - Компонент социальной сети для Joomla! JomSocial 1.8.8. Полная версия компонента v1.8.8 + в архиве все расширения для JomSocial 1.8.8, плагины, модули...

С помощью этого компонента Вы можете создать на своем сайте:

Блоги, видео, личные сообщения, знакомства, фотогалереи, и много чего еще...

Доп. информация:
- Русский язык уже встроил в сам компонент и модули с плагинами.
- Админка, модули и плагины переведаны почти полностью.

Установка:

Создайте в папке: \tmp папку к примеру: jomsocial и закачайте в нее все файлы и папки компонента Jomsociale из архива: com_community_pro_1.8.8.zip, затем идите в админку Джумлы в Расширения ---> Установка и удаление и в Папка установки: Пропишите путь до папки jomsociale и нажми "Установить"
После того как компонент загрузится жмите на зеленую кнопку с надписью: Завершение Вашей Установки - начнется инсталяция Jomsociale.

Год выпуска: 2010
Версия: 1.8.8
Разработчик: JomSocial
Язык интерфейса: английский + русский

 

Скачать:  

jomsocial_1.8.8.rar [2,38 Mb] (cкачиваний: 484)


Связь с автором


Своё Спасибо, еще не выражали.
Уважаемый посетитель, Вы зашли на сайт как незарегистрированный пользователь.
Мы рекомендуем Вам зарегистрироваться либо войти на сайт под своим именем.
Комментарии: Оставить комментарий
  • Группа: Посетители 7 февраля 2011 11:32
^
а под какую джумлу этот скрипт идет??
  • Группа: Гости 7 февраля 2011 15:56
^
Там уже все вместе.
  • Группа: Гости 15 февраля 2011 12:42
^
Как устанавливать?можете подсказать
  • Группа: Посетители 16 февраля 2011 18:32
^
так жешь описано как установить wink

Цитата: титанио
jomsocial


что все вместе??, там ток скрипт социалки, а не джумлы smile
  • Группа: Посетители 24 октября 2011 18:20
^
не могу поставить, помогите плизз sad , установка прошла успешно, но позже когда захожу на страницу социалки пишет: " Missing Jomsocial Zend Plugin Pack 1.
Your Zend plugin installation seems to be missing the pack number 1. You will need to install the missing pack in order for JomSocial to run smoothly. This plugin can be downloaded from
"
Назад Вперед
Наверх
Информация
Посетители, находящиеся в группе Гости, не могут оставлять комментарии к данной публикации.
Дополнения для InstantCMS
 
Copyright © 2009-2015

Дополнения для InstantCMS | Рипы сайтов | Социальные сети